<?php

use yii\db\Migration;

class m160920_193159_add_sale_percent_to_event extends Migration
{
    public function up()
    {
        $this->addColumn('event', 'sale', $this->boolean());
        $this->addColumn('event', 'percent', $this->integer(5));
    }

    public function down()
    {
        $this->dropColumn('event', 'sale');
        $this->dropColumn('event', 'percent');
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
